View Issue Details

IDProjectCategoryView StatusLast Update
0002684Legion CoreQuests - Broken Isles / Квесты - расколотые островаpublic2019-12-14 15:35
ReporterGrodiAssigned ToSheamus 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Summary0002684: Печатка стража
Descriptionс моба https://ru.wowhead.com/npc=94366/%D0%BB%D0%B5%D0%BB%D0%B8%D0%BD-%D1%81%D1%82%D1%80%D0%B5%D0%BC%D0%B8%D1%82%D0%B5%D0%BB%D1%8C%D0%BD%D0%B0%D1%8F-%D1%82%D0%B5%D0%BD%D1%8C
не падает итем https://ru.wowhead.com/item=127860/%D0%BF%D0%B5%D1%87%D0%B0%D1%82%D0%BA%D0%B0-%D1%81%D1%82%D1%80%D0%B0%D0%B6%D0%B0
который начинает квест https://ru.wowhead.com/quest=38711/%D0%BF%D0%B5%D1%87%D0%B0%D1%82%D0%BA%D0%B0-%D1%81%D1%82%D1%80%D0%B0%D0%B6%D0%B0 .
Steps To Reproduceубил око 2х десятков раз, падает или хлам или шелк . такое ощущение что когда должна упасть Печатка Стража то у моба пропадает лут.

Activities

Alica228

2019-05-29 10:57

administrator   ~0005139

Назначил на разработчика

Sheamus

2019-11-09 15:50

developer   ~0016410

Исправлено

Grodi

2019-12-10 14:16

reporter   ~0018538

по прежнему падает всё кроме печатки(комп был сломался только что проверить получилось),

Sheamus

2019-12-10 20:08

developer   ~0018569

Сделал, теперь при убийстве даст вам итем если вы не выполняли задание 38711

Grodi

2019-12-11 12:09

reporter   ~0018613

спасибо квест сделан.

Issue History

Date Modified Username Field Change
2019-05-26 19:44 Grodi New Issue
2019-05-26 19:44 Grodi Status new => assigned
2019-05-26 19:44 Grodi Assigned To => Alica228
2019-05-26 23:20 Alica228 Status assigned => confirmed
2019-05-26 23:21 Alica228 Assigned To Alica228 => Sheamus
2019-05-29 10:57 Alica228 Note Added: 0005139
2019-11-09 15:50 Sheamus Note Added: 0016410
2019-11-09 15:50 Sheamus Status confirmed => resolved
2019-12-10 14:16 Grodi Status resolved => feedback
2019-12-10 14:16 Grodi Resolution open => reopened
2019-12-10 14:16 Grodi Note Added: 0018538
2019-12-10 20:08 Sheamus Note Added: 0018569
2019-12-11 12:09 Grodi Note Added: 0018613
2019-12-11 12:09 Grodi Status feedback => assigned
2019-12-14 15:35 Sheamus Status assigned => resolved